LIGHTNING-STOP(7)

NAME
lightning-stop - Command to shutdown the c-lightning node.

SYNOPSIS
stop

DESCRIPTION
The stop is a RPC command to shut off the c-lightning node.

EXAMPLE JSON REQUEST
    {
      "id": 82,
      "method": "stop",
      "params": {}
    }

RETURN VALUE
On success, the command will return a empty object. Once it has returned, the daemon has cleaned up completely, and if desired may be restarted.

AUTHOR
Vincenzo Palazzo <vincenzo.palazzo@protonmail.com> wrote the initial version of this man page, but many others did the hard work of actually implementing this rpc command.

RESOURCES
Main web site: https://github.com/ElementsProject/lightning